{
  "name": "exercise",
  "version": "1.0.0",
  "description": "A little exercise using a Star Wars API [https://swapi.dev/](https://swapi.dev/) and [express.js](https://expressjs.com/)",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon index.js",
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/gosolo/challenges/node-exercise.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/gosolo/challenges/node-exercise/issues"
  },
  "homepage": "https://gitlab.com/gosolo/challenges/node-exercise#readme",
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@types/node": "^18.6.3",
    "nodemon": "^2.0.19"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.1"
  }
}
